/* Main CSS Document */
@charset "utf8";
/* 公共 */
.bd-banner {
	margin: 0 auto;
	max-width: 1920px;
	position: relative;
}
.bd-banner .btn {
	top: 50%;
	max-width: 80px;
	width: 4.2%;
	height: 0;
	opacity: 0;
	transition: all 0.35s;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	z-index: 2;
}
.bd-banner .btn:before {
	content: " ";
	padding-top: 250%;
	width: 100%;
	display: block;
	background-size: cover !important;
}
.bd-banner .prev {
	left: 50px;
}
.bd-banner .prev:before {
	background: url(/public/images/banner-btn-prev.png) no-repeat center center;
}
.bd-banner .next {
	right: 50px;
}
.bd-banner .next:before {
	background: url(/public/images/banner-btn-next.png) no-repeat center center;
}
.bd-banner:hover .btn {
	opacity: 1;
}
.bd-banner .swiper {
}
.bd-banner .swiper-slide {
}
.bd-banner .swiper-slide a {
	width: 100%;
	display: block;
}
.bd-banner .swiper-slide img {
	width: 100%;
	height: auto;
	image-rendering: -moz-crisp-edges;
	image-rendering: crisp-edges;
}
.bd-banner .swiper-pagination-bullets.swiper-pagination-horizontal {
	height: 0.08rem;
	bottom: 1.0rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
}
.bd-banner .swiper-pagination-bullet {
	width: 0.8rem;
	height: 3px;
	background: #FFF;
	border-radius: initial;
	float: left;
	/*opacity: 1;*/
}
.bd-banner .swiper-pagination-bullet-active {
	/*background: #086DD9;*/
}
.bm-1 {
	padding-bottom: 1.4rem;
}
.bm-1 .bm-con {
}
.bm-3 {
	padding-bottom: 1.4rem;
}
.bm-3 .bm-con {
}
.bm-3 .bm-con .d-dl {
	margin: -0.4rem -0.2rem 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
}
.bm-3 .bm-con .d-dd {
	margin-top: 0.4rem;
	padding: 0 0.2rem;
	width: 33.33333%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bm-3 .bm-con .d-dd a {
	height: 100%;
	display: block;
	color: #FFF;
}
.bm-3 .bm-con .d-box {
	height: 100%;
	position: relative;
}
.bm-3 .bm-con .d-dd .img {
	height: 100%;
	overflow: hidden;
}
.bm-3 .bm-con .d-dd .img img {
	width: 100%;
	height: 100%;
	-webkit-object-fit: cover;
	-moz-object-fit: cover;
	object-fit: cover;
}
.bm-3 .bm-con .d-dd .box {
	padding: 0 0.8rem;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	background: rgba(0, 0, 0, .4);
	position: absolute;
}
.bm-3 .bm-con .d-dd .til {
	margin-bottom: 1.0rem;
	padding-left: 1.6rem;
	line-height: 1.12rem;
	font-size: 0.4rem;
	position: relative;
}
.bm-3 .bm-con .d-dd .til i {
	left: 0;
	top: 0;
	width: 1.12rem;
	font-size: 0.56rem;
	text-align: center;
	-moz-border-radius: 0.68rem;
	-webkit-border-radius: 0.68rem;
	border-radius: 0.68rem;
	display: block;
	background: rgb(255, 255, 255, .3);
	position: absolute;
}
.bm-3 .bm-con .d-dd .con {
	line-height: 0.4rem;
	font-size: 0.24rem;
}
.bm-3 .bm-con .d-d1 {
	width: 66.66666%;
}
.bm-3 .bm-con .d-d2 {
}
.bm-3 .bm-con .d-d2 a {
	padding: 0 0.2rem;
	right: 0;
	top: 0.4rem;
	width: 33.33333%;
	height: calc(100% - 0.4rem);
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
}
.bm-3 .bm-con .d-d2 .til {
	padding: 0;
}
.bm-3 .bm-con .d-d2 .til i {
	margin: 0 auto;
	position: static;
}
.bm-3 .bm-con .d-dd a:hover .box {
	background: rgba(0, 0, 0, .5);
}
.bm-6 {
	padding-bottom: 1.4rem;
	background: #F7F7F7;
}
.bm-6 .bm-con {
}
.bm-6 .bm-con .d-dl {
	margin: 0 -0.2rem;
	display: -ms-flexbox;
	display: flex;
}
.bm-6 .bm-con .d-dd {
	padding: 0 0.2rem;
}
.bm-6 .bm-con .d-d1 {
	width: 33.33333%;
	position: relative;
}
.bm-6 .bm-con .d-d1 ul, .bm-6 .bm-con .d-d1 ul li, .bm-6 .bm-con .d-d1 ul li a {
	height: 100%;
}
.bm-6 .bm-con .d-d1 ul {
	margin: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}
.bm-6 .bm-con .d-d1 ul li {
	margin: 0;
	width: 100%;
}
.bm-6 .bm-con .d-d1 ul li a {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
}
.bm-6 .bm-con .d-d2 {
	width: 66.66666%;
}
.bm-6 .bm-con .d-d2 ul li {
	width: 50%;
}